/* CSS Document */
body{
margin:20px;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:0.7em;
color:#333;
text-align:center;
}
#wrapper{
margin:0px auto;
text-align:left;
}
* html #wrapper{width:expression((d=document.documentElement.clientWidth) && (d>1500 ? "0em" : d<1024 ? "90.5em" : ""));}	
#column_left{
width:200px;
height:500px;
position: absolute;
}
#logo{
text-align:right;
height:77px;
margin:0 0 30px 0;
}
#nav_left{
width:105px;
margin:0 0 30px 95px;
text-align:right;
}
	#nav_left a{
	display:block;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	margin:0 0 2px 0;
	padding:5px 5px 5px 0;
	}
	#nav_sure_flex a{background-image:url(../images/nav_sure_flex.gif);background-position:0px 0px;}
	#nav_sure_flex a:hover{background-image:url(../images/nav_sure_flex_over.gif);background-position:0px 0px;}
	#nav_sure_flex_page {background-image:url(../images/nav_sure_flex_over.gif);background-position:0px 0px;}
		
	#nav_sure_finish a{background-image:url(../images/nav_sure_finish.gif);background-position:0px 0px;}
	#nav_sure_finish a:hover{background-image:url(../images/nav_sure_finish_over.gif);background-position:0px 0px;}
	#nav_sure_finish_page {background-image:url(../images/nav_sure_finish_over.gif);background-position:0px 0px;}
		
	#nav_sure_level a{background-image:url(../images/nav_sure_level.gif);background-position:0px 0px;}
	#nav_sure_level a:hover{background-image:url(../images/nav_sure_level_over.gif);background-position:0px 0px;}
	#nav_sure_level_page {background-image:url(../images/nav_sure_level_over.gif);background-position:0px 0px;}
		
	#nav_sure_cover a{background-image:url(../images/nav_sure_cover.gif);background-position:0px 0px;}
	#nav_sure_cover a:hover{background-image:url(../images/nav_sure_cover_over.gif);background-position:0px 0px;}
	#nav_sure_cover_page {background-image:url(../images/nav_sure_cover_over.gif);background-position:0px 0px;}
	
#nav_main{
height:25px;
margin:0 0 0 20px;
}
	#nav_main a{
	display:block;
	float:left;
	height:15px;
	padding:5px 8px;
	margin: 0 2px 0 0;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	background-color:#CCC;
	text-decoration:none;
	}
	#nav_main a:hover{
	background-color:#666;
	}	
#quicklinks{
margin:0 0 30px 95px;
text-align:left;
}
	#quicklinks_form{
	margin:10px 0 0 0;
	padding:5px;
	background-color:#E6E6E6;
	text-align:center;
	}
	#quicklinks_form form{
	margin:0;
	}
	#quicklinks_form select{
	width:95px;
	margin:0 0 5px 0;
	}	

#utility_links{
text-align:right;
font-weight:bold;
height:50px;
}
#tools{
float:right;
font-weight:bold;
font-size:11px;
margin:-20px 0 0 0;
}
	#tools a{
	background-color:#FFF;
	margin:0;
	color:#666;
	text-align:right;
	text-decoration:none;
	}
	#tools a:hover{
	color:#C1131E;
	background-color:#FFF;
	text-decoration:underline;
	}
#column_right{
min-width:900px;
}
#tools_right{
width:200px;
float:right;
}
	#tools_download{
	width:72px;
	border:1px solid #E8F3EA;
	float:right;
	padding:5px;
	margin:0 0 0 20px;
	}
	#tools_language{
	width:77px;
	float:right;
	font-size:12px;
	font-weight:bold;
	margin:15px 0 0 25px;
	}
		#tools_language img{
		margin:0 5px 0 0;
		}	
#main{
margin:0 0 0 220px;
}
#main_left{
margin-right:105px;
}
#main_content{
padding:20px;
}
.section_default{
border:1px solid #CCC;
}
	.section_default table {
	border-collapse:collapse;
	}
.section_home{
border:1px solid #CCC;
}
.section_content{
border:1px solid #C1131E;
}
	.section_content h2{
	color:#333;
	font-size:1em;
	margin:0px;
	}




#footer{text-align:center;font-size:0.85em;margin:5px 0 0 0;color:#999;}
#footer a{color:#C1131E;margin:0 2px;}
#footer a:hover{color:#333;}

a{color:#C1131E;font-weight:bold;}
a:hover{color:#333;}
p{margin-top:0px;margin-bottom:20px;}

h1{color:#C1131E;font-size:2em;font-weight:normal;margin-topss:0px; margin-bottom:5px}
h2{color:#C1131E;font-size:1.2em;margin:0px auto 2px auto;}
h3{color:#0F8733;font-size:1.2em;font-weight:bold;}
h4{color:#999;font-size:1em;font-weight:bold;margin:5px 0;}
h6{color:#C1131E;font-size:1.2em;margin:0px;}

form input, form select, form textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}
table{margin: 0 0 15px 0; max-width:100%;}
table td, table th{padding:5px;}	
table th{text-align:left;}
table ul{margin:0 0 0 -24px;_margin:0 0 0 16px;}
table ul{margin: auto;}
ul li{list-style:square;}

.img_left{float:left;margin:2px 8px 2px 0;}
.img_right{float:right;margin:0 0 15px 15px;}
.text_green{color:#0F8733;}
.text_red{color:#C1131E;}
.image_language{padding:0 0 5px 0;}
.clear{clear:both;}


.table_sure_flex th{
background-color:#1a8835;
border:1px solid #1a8835;
color:#FFFFFF;
}
.table_sure_flex td{
border:1px solid #1a8835;
vertical-align:top;
}


.Password {
	width:100px;
	border-top:1px Solid #666;
	border-right:1px Solid #999;
	border-bottom:1px Solid #999;
	border-left:1px Solid #666;
}
.Textfield {
	width:300px;
	border-top:1px Solid #666;
	border-right:1px Solid #999;
	border-bottom:1px Solid #999;
	border-left:1px Solid #666;
}
.Textfield-tel {
	width:250px;
	border-top:1px Solid #666;
	border-right:1px Solid #999;
	border-bottom:1px Solid #999;
	border-left:1px Solid #666;
}
.Textfield-tel-pre {
	width:45px;
	border-top:1px Solid #666;
	border-right:1px Solid #999;
	border-bottom:1px Solid #999;
	border-left:1px Solid #666;
}
.Textarea {
	width:300px;
	height:200px;
	border-top:1px Solid #666;
	border-right:1px Solid #999;
	border-bottom:1px Solid #999;
	border-left:1px Solid #666;
}
#main_content dl {
	margin:0;
	padding:0;
}
#main_content dt {
	float:left;
	margin:5px 0;
	padding:0;
	width:170px;
	text-align:left;
	font-weight:bold;
	white-space: nowrap;
}
#main_content dd {
	margin:5px 0 5px 180px ;
	padding:0;
}
#main_content form span {
	color:#cc0000;
}

.Submit_Buttom {
	text-decoration:none;
}

.showElement { display: default;}
.hideElement { display: none;}


.pages {
    margin: 1em 0 0.5em 0;
    clear: left;
    font-size: 90%;
    text-align:center;
    
}

.pages a, .pages span {
    padding: 0.2em 0.3em;
    margin-right: 0.2em;
    border: 1px solid #fff;
    background: #fff;
    color: #333;
}

.pages span.current {
    border: 1px solid #666;
    background: #666;
    color: #fff;
}

.pages a {
    border: 1px solid #CBC7C2;
    text-decoration: none;
}

.pages a:hover {
    border-color: #666;
    background-color: #EFECE9;
    color: #000;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
        border: 1px solid #ddd;
        color: #6e584b;
}
.rowBgColor {
	background-color:#e3f0e6;
}

.Language_form {
	margin:0;
	padding:0;
}

#tools form {	
	margin:0;
	padding:0;
}

#downloadLink a {	
	color:#C1131E;
	text-decoration:none;
}
#downloadLink a:hover {	
	text-decoration:underline;
	
}
#downloadTable {
	width:101%;
	margin:0 0 10px 0;
	padding:0;
}
#downloadTable table {
	margin:0 0 0 0;
	padding:0;
}
.break {
	clear:right;
	height:0;
	padding:0;
	margin:0;
}
.yellowBground {
	background-color:#ffffcc;
}
#yellowBox  {
	padding:5px;
	background-color:#FFFFCC;
	width:150px;
}
.field-label {
 font-weight: bold;
}

.field {
 margin-bottom: 0.5em;
}

#news_articles img {
 width: 90px;
}
#message_box {
 border: solid 1px #eee;
 background: #fafafa;
 padding: 0 1.5em;
 margin-bottom: 1em;
}
#message_box p {
 margin-bottom: 0.5em;
}
.even_doc_row {
 background: #fff;
}
.odd_doc_row {
 background: #E3F0E6;
}
label.error {
 color: red;
 padding-left: 7px;
}
span.pager-list a, span.pager-list strong, div.pager a, div.pager strong {
 padding-right: 3px;
}
div.ntype-story {
 clear: both;
 margin-bottom: 1em;
}
table th a {
 color: white;
}
table th a:hover {
 color: #f9f9f9;
}
.view-field-node-data-field-weight-field-weight-value {
 display: none;
}
h2.title {
 color: white;
}
.no-wrap {
 white-space: nowrap;
}
